Insight.Database.Compatibility3x 4.2.1

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

There is a newer version of this package available.
See the version list below for details.
Install-Package Insight.Database.Compatibility3x -Version 4.2.1
dotnet add package Insight.Database.Compatibility3x --version 4.2.1
<PackageReference Include="Insight.Database.Compatibility3x" Version="4.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 4.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

Version History

Version Downloads Last updated
5.2.10 291 5/30/2017
5.2.9 218 5/16/2017
5.2.8 283 10/9/2016
5.2.8-beta1 223 9/9/2016
5.2.7 446 9/16/2015
5.2.6 321 8/24/2015
5.2.5 357 3/30/2015
5.2.4 343 3/16/2015
5.2.3 295 3/5/2015
5.2.2 314 2/11/2015
5.2.1 384 1/22/2015
5.2.0 394 12/29/2014
5.1.1 351 12/15/2014
5.1.0 399 11/20/2014
5.0.3 483 11/11/2014
5.0.2 561 11/3/2014
5.0.1 363 10/20/2014
5.0.0 354 10/8/2014
4.2.10 361 10/2/2014
4.2.9 314 9/23/2014
4.2.8 321 9/17/2014
4.2.7 401 9/3/2014
4.2.6 370 8/21/2014
4.2.5 351 8/7/2014
4.2.4 331 7/14/2014
4.2.3 335 6/26/2014
4.2.2 325 6/13/2014
4.2.1 309 6/5/2014
4.2.0 331 5/27/2014
4.1.5 386 5/19/2014
4.1.4 360 4/23/2014
4.1.3 324 4/22/2014
4.1.2 346 4/16/2014
4.1.1 368 4/11/2014
4.1.0 417 3/25/2014
4.0.0 346 3/7/2014
Show less